apiVersion: v1
kind: Service
metadata:
  name: elrond-nodes
  namespace: {{.Values.namespace}}
  labels:
    app.kubernetes.io/entity: elrond-node
    {{- include "elrond.labels" . | nindent 4 }}
spec:
  ports:
    - name: http
      port: 8080
  selector:
    app.kubernetes.io/entity: elrond-node
